<settings>
  <mirrors>
    <mirror>
      <id>alimaven</id>
      <name>aliyun maven</name>
      <url>http://maven.aliyun.com/nexus/content/groups/public/</url>
      <mirrorOf>central</mirrorOf>        
    </mirror>
  </mirrors>
  <profiles>
    <profile>
      <id>bytedance-isv</id>
      <repositories>
        <repository>
            <id>bytedance-public-releases</id>
            <url>https://artifact.bytedance.com/repository/releases/</url>
            <releases>
                <enabled>true</enabled>
            </releases>
            <snapshots>
               <enabled>false</enabled>
            </snapshots>
        </repository>
      </repositories>
    </profile>
  </profiles>
  <activeProfiles>
    <activeProfile>bytedance-isv</activeProfile>
  </activeProfiles> 
</settings>